---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libfieldacc03.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL11eventsCount, symObjAddr: 0x1EEF0, symBinAddr: 0x3300, symSize: 0x0 }
  - { offsetInCU: 0x94, offset: 0x94, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1EEF4, symBinAddr: 0x3304, symSize: 0x0 }
  - { offsetInCU: 0xBF, offset: 0xBF, size: 0x8, addend: 0x0, symName: __ZL7watches, symObjAddr: 0x2C70, symBinAddr: 0x3030, symSize: 0x0 }
  - { offsetInCU: 0x1A6, offset: 0x1A6, size: 0x8, addend: 0x0, symName: __ZL17isVirtualExpected, symObjAddr: 0x1EEF5, symBinAddr: 0x3305, symSize: 0x0 }
  - { offsetInCU: 0x1C4, offset: 0x1C4, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1EEF8, symBinAddr: 0x3308, symSize: 0x0 }
  - { offsetInCU: 0x8DC1, offset: 0x8DC1, size: 0x8, addend: 0x0, symName: __ZL9callbacks, symObjAddr: 0x1EF00, symBinAddr: 0x3310, symSize: 0x0 }
  - { offsetInCU: 0x8DDA, offset: 0x8DDA, size: 0x8, addend: 0x0, symName: __ZL14eventsExpected, symObjAddr: 0x1F038, symBinAddr: 0x3448, symSize: 0x0 }
  - { offsetInCU: 0x8DF1, offset: 0x8DF1, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x670, symSize: 0x30 }
  - { offsetInCU: 0x9153, offset: 0x9153, size: 0x8, addend: 0x0, symName: _FieldAccess, symObjAddr: 0xE10, symBinAddr: 0x6A0, symSize: 0x630 }
  - { offsetInCU: 0x964D, offset: 0x964D, size: 0x8, addend: 0x0, symName: _Agent_Initialize, symObjAddr: 0x1440, symBinAddr: 0xCD0, symSize: 0x180 }
  - { offsetInCU: 0x98B3, offset: 0x98B3, size: 0x8, addend: 0x0, symName: _Java_fieldacc03_getReady, symObjAddr: 0x15C0, symBinAddr: 0xE50, symSize: 0x1D0 }
  - { offsetInCU: 0x9A9B, offset: 0x9A9B, size: 0x8, addend: 0x0, symName: _Java_fieldacc03_check, symObjAddr: 0x1790, symBinAddr: 0x1020, symSize: 0x120 }
  - { offsetInCU: 0x9BB8, offset: 0x9BB8, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x18B0, symBinAddr: 0x1140, symSize: 0x10 }
  - { offsetInCU: 0x9C12, offset: 0x9C12, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x18C0, symBinAddr: 0x1150, symSize: 0xA }
...
